jQuery(function () {
    jQuery('.trackfree-color-field').wpColorPicker();
});

jQuery(document).ready(function($) {
    if ($('#custom_css').length) {
        var editorSettings = wp.codeEditor.defaultSettings ? _.clone(wp.codeEditor.defaultSettings) : {};
        editorSettings.codemirror = _.extend({},
            editorSettings.codemirror,
            {
                mode: 'css',
                theme: "material-darker",
            }
        );
        var editor = wp.codeEditor.initialize($('#custom_css'), editorSettings);
    }

    if ($('#custom_html_above').length) {
        var editorSettings = wp.codeEditor.defaultSettings ? _.clone(wp.codeEditor.defaultSettings) : {};
        editorSettings.codemirror = _.extend({},
            editorSettings.codemirror,
            {
                mode: 'text/html',
                theme: "material-darker",
            }
        );
        var editor = wp.codeEditor.initialize($('#custom_html_above'), editorSettings);
    }

    if ($('#custom_html_below').length) {
        var editorSettings = wp.codeEditor.defaultSettings ? _.clone(wp.codeEditor.defaultSettings) : {};
        editorSettings.codemirror = _.extend({},
            editorSettings.codemirror,
            {
                mode: 'text/html',
                theme: "material-darker",
            }
        );
        var editor = wp.codeEditor.initialize($('#custom_html_below'), editorSettings);
    }

    jQuery('.trackfree_add_trans').click(function() {
        jQuery('.trackfree_tns_sec').append('<tr class="trackfree_tns_cnt"><td><input type="text" name="original_text[]" placeholder="e.g. China" value="" class="trackfree-regular-text" /></td><td><input type="text" name="replace_text[]" placeholder="Sorting Center" value="" class="trackfree-regular-text" /></td><td><button type="button" class="button trackfree_remove_trans"><span class="trackfree_rm_ic"></span></button></td></tr>');
    });
});

jQuery(document).on('click', '.trackfree_remove_trans', function(){
    jQuery(this).closest('.trackfree_tns_cnt').remove();
});
