<div class="wrap bootstrap-wrapper">
    <style>
    .trackfree-OB-wrapper {
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
    }

    .trackfree-OB-header {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 15px;
        margin: 30px 0;
    }

    .trackfree-OB-mh {
        font-weight: 500;
        font-size: 32px;
        color: #2F4B6E;
    }

    .trackfree-OB-sh {
        font-weight: 500;
        font-size: 22px;
        color: #2F4B6E;
    }

    .trackfree-OB-main {
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
        justify-content: space-evenly;
        margin: 30px;
    }

    .trackfree-OB-section {
        font-weight: 500;
        font-size: 22px;
        text-align: center;
        justify-content: center;
    }

    .trackfree-OB-ct {
        font-weight: 500;
        font-size: 22px;
        color: #2F4B6E;
        text-align: center;
        justify-content: center;
    }

    .trackfree-GS-frm-field {
        display: flex;
        justify-content: center;
    }

    .trackfree-GS-btn-1 {
        height: 64px;
        background-color: #E81E50;
        color: #ffffff;
        border-radius: 4px;
        padding: 0 32px;
        width: 320px;
        cursor: pointer;
        outline: none;
        border-style: none;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-decoration: none;
        font-weight: bold;
        line-height: 24px;
        letter-spacing: -0.02em;
        font-size: 18px;
    }

    .trackfree-GS-btn-1:hover {
        background-color: #000000;
    }

    .trackfree-OB-closeBtn {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px 18px;
        width: 275px;
        height: 36px;
        background: #EFD358;
        border-radius: 36px;
        text-align: center;
        margin: 0 auto;
        margin-top: 15px;
        transition: 0.6s;
        border: 3px solid #EFD358;
        color: #2F4B6E;
    }

    .trackfree-OB-close-btn-1 {
        background: transparent;
        color: #2F4B6E;
        font-size: 17px;
        text-decoration: none;
        background: transparent;
        outline: none;
        border-style: none;
        cursor: pointer;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .trackfree-OB-closeBtn:hover,
    .trackfree-OB-closeBtn:focus {
        color: #000;
        background: transparent;
    }

    .trackfree-OB-closeBtn:hover button {
        color: black;
    }

    .trackfree-OB-hr-line {
        width: 85%;
        height: 0px;
        text-align: center;
        border: 1px solid #E1E8F2;
    }

    .trackfree-OB-frm-field {
        display: flex;
        justify-content: center;
        margin-bottom: 32px;
        flex-direction: column;
    }

    .trackfree-OB-frm-lbl {
        margin-top: 32px;
        margin-bottom: 12px;
        display: flex;
        justify-content: center;
        font-size: 16px;
        text-align: left;
    }

    .trackfree-OB-form-input {
        font-size: 18px;
        margin: 0 auto;
        color: #333;
        padding: 10px 18px;
        border-radius: 3px;
        background-color: #fff;
        border: 1px solid #2F4B6E;
        width: 20%;
        display: block;
        transition: all 0.3s;
        height: 64px;
    }

    .trackfree-OB-vc {
        margin: 32px;
    }

    .trackfree_promotions_container {
        margin: 20px;
    }
    .trackfree_promotions_container__box {
        background-color: #ffffff;
        border: solid 1px #e4e7ee;
        margin-bottom: 20px;
    }
</style>
<div class="trackfree_promotions_container">
    <div class="trackfree_promotions_container__box">

        <div class="trackfree-OB-wrapper">
            <div class="trackfree-OB-header">
                <img alt="TrackFree" src="<?php echo plugins_url('/trackfree-woocommerce-tracking/assets/images/trackfree-logo.svg'); ?>">
                <p class="trackfree-OB-mh"><?php _e('Ship with confidence and Sell more!', 'trackfree-woocommerce-tracking');?></p>
                <span class="trackfree-OB-sh"><?php _e('Delight your customers with an exceptional post-purchase experience and drive more sales.', 'trackfree-woocommerce-tracking');?></span>
            </div>

            <div class="trackfree-OB-main">
                <section class="trackfree-OB-section">
                    <img alt="" src="https://trackfree.s3.us-west-1.amazonaws.com/default/tf-value-props-1.svg">
                    <p class="trackfree-OB-ct"><?php _e('Monitor all shipments in one go', 'trackfree-woocommerce-tracking');?></p>
                </section>
                <section class="trackfree-OB-section">
                    <img alt="" src="https://trackfree.s3.us-west-1.amazonaws.com/default/tf-value-props-2.svg">
                    <p class="trackfree-OB-ct"><?php _e('Keep customers informed proactively', 'trackfree-woocommerce-tracking');?></p>

                </section>
                <section class="trackfree-OB-section">
                    <img alt="" src="https://trackfree.s3.us-west-1.amazonaws.com/default/tf-value-props-3.svg">
                    <p class="trackfree-OB-ct"><?php _e('Provide a branded experience', 'trackfree-woocommerce-tracking');?></p>
                </section>
            </div>


            <hr class="trackfree-OB-hr-line">

            <?php if (!$appVerifyContent) { ?>
                <form method="post" action="<?php echo admin_url('admin.php?page=trackfree-getting-started');?>" style="margin:0px">
                    <?php settings_fields('trackfree_options_group'); ?>
                    <input type="hidden" name="trackfree" value="true" />
                    <input type="hidden" value="<?php echo $nonce; ?>" name="_wpnonce" />
                    <div class="trackfree-OB-frm-field">
                        <div class="trackfree-OB-frm-lbl"><?php _e('Enter your email address', 'trackfree-woocommerce-tracking');?></div>
                        <div>
                            <input type="text" class="trackfree-OB-form-input" id="trackfree_account_email" name="trackfree_account_email" value="<?php echo get_option('admin_email'); ?>" required="" />
                        </div>
                    </div>
                    <div class="trackfree-GS-frm-field">
                        <button type="submit" class="trackfree-GS-btn-1"><?php _e('Get Started', 'trackfree-woocommerce-tracking');?></button>
                    </div>
                </form>
            <?php } else { ?>
                <div class="trackfree-OB-vc">
                    <?php echo $appVerifyContent; ?>
                </div>
            <?php } ?>
        </div>

        <div style="text-align: center; margin-top: 100px; margin-bottom: 16px">
            <a href="https://trackfreehelp.freshdesk.com/support/tickets/new" target="_blank" style="text-decoration: none;" >support@trackfree.io</a>
        </div>
        </div>
    </div>
</div>
