jQuery(document).ready(function($) {
    $('.trackfree-ship-row').click(function() {
        $('.trackfree-sl-wp').hide();
        $.ajax({
            type: 'POST',
            data: {
                action: 'get_shipment_details',
                tracking_num: this.id
            },
            url: ajax_object.ajax_url,
            success: function(data) {
                $('#trackfree-shipment-details').html(data);
            },
            error: function(response) {
                $('#trackfree-shipment-details').html('');
            }
        });
    });
});

jQuery(document).on('click', '.trackfree-bc-ic', function() {
    jQuery('.trackfree-sl-wp').show();
    jQuery('#trackfree-shipment-details').html('');
});

jQuery(document).on('click', '#tf_tk_st', function() {
    jQuery(this).removeClass('trackfree-tb-ct').addClass('trackfree-sl-tb');
    jQuery('#tf_tk_dt').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_cs').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_nf').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');

    jQuery('#tf_st_ct').show();
    jQuery('#tf_dt_ct').hide();
    jQuery('#tf_cs_ct').hide();
    jQuery('#tf_nf_ct').hide();
});

jQuery(document).on('click', '#tf_tk_dt', function() {
    jQuery(this).removeClass('trackfree-tb-ct').addClass('trackfree-sl-tb');
    jQuery('#tf_tk_st').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_cs').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_nf').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');

    jQuery('#tf_dt_ct').show();
    jQuery('#tf_st_ct').hide();
    jQuery('#tf_cs_ct').hide();
    jQuery('#tf_nf_ct').hide();
});

jQuery(document).on('click', '#tf_tk_cs', function() {
    jQuery(this).removeClass('trackfree-tb-ct').addClass('trackfree-sl-tb');
    jQuery('#tf_tk_st').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_dt').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_nf').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');

    jQuery('#tf_cs_ct').show();
    jQuery('#tf_dt_ct').hide();
    jQuery('#tf_st_ct').hide();
    jQuery('#tf_nf_ct').hide();
});

jQuery(document).on('click', '#tf_tk_nf', function() {
    jQuery(this).removeClass('trackfree-tb-ct').addClass('trackfree-sl-tb');
    jQuery('#tf_tk_st').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_dt').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');
    jQuery('#tf_tk_cs').removeClass('trackfree-sl-tb').addClass('trackfree-tb-ct');

    jQuery('#tf_nf_ct').show();
    jQuery('#tf_st_ct').hide();
    jQuery('#tf_dt_ct').hide();
    jQuery('#tf_cs_ct').hide();
});

jQuery(document).on('click', '#tf_fv_ac', function() {
    var tackingNum = jQuery('.trackfree_head_tracking').attr('id');
    var className = jQuery('#tf_fv_ac').attr('class');
    var fav_type = 0;
    if (className == 'trackfree_fav_off') {
        jQuery('#tf_fv_ac').removeClass('trackfree_fav_off').addClass('trackfree_fav_on');
        fav_type = 1;
    } else {
        jQuery('#tf_fv_ac').removeClass('trackfree_fav_on').addClass('trackfree_fav_off');
        fav_type = 0;
    }

    jQuery.ajax({
        type: 'POST',
        data: {
            action: 'update_tracking_favorite',
            tracking_num: tackingNum,
            fav_type: fav_type
        },
        url: ajax_object.ajax_url,
        success: function(data) {
        },
        error: function(response) {
        }
    });
});
